Bug 197310 - smbumount not working anymore since kernel-2.6.17
smbumount not working anymore since kernel-2.6.17
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-29 22:06 EDT by A. Lee
Modified: 2014-08-31 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 19:42:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A. Lee 2006-06-29 22:06:58 EDT
Description of problem:
As of kernel-2.6.17-1.2139_FC4, the smbfs module is removed in favor of the cifs
module. However, samba-3.0.14a-2 do not have support for umount.cifs to replace
smbumount. Therefore, a regular has no way to unmount a cifs share.

Expected solution:
Release a version of samba newer than samba-3.0.20.
Comment 1 Christian Iseli 2007-01-22 05:48:35 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.